This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 111485 - dvd causes disk full warning
dvd causes disk full warning
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: diskcheck (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-04 07:35 EST by Giuliano Colla
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-05 09:03:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Giuliano Colla 2003-12-04 07:35:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; it-IT; rv:1.5) Gecko/20031007

Description of problem:
When a DVD is mounted on a CD/DVD drive, an hourly report of disk full
is generated for the DVD device

Version-Release number of selected component (if applicable):
1.4-2

How reproducible:
Always

Steps to Reproduce:
You need a system provided with CDROM/DVD unit
1. Insert a DVD in the drive
2. wait for next hour to tick, the give a couple of minutes of margin
3. login as root on a command line terminal
    

Actual Results:  check mail: you'll get a message from
Disk.Usage.Monitor stating that /dev/cdrom (/mnt/cdrom) is 100% full


Expected Results:  you shouldn't get any message. A DVD is full by
definition.

Additional info:

On the script /etc/cron.hourly/diskcheck are excluded from the check
the filesystems "none" "tmpfs" and "iso9660" but the "udf" filesystem
of DVD is not excluded.

Note You need to log in before you can comment on or make changes to this bug.